Subject: bug#49037: flyspell word correction frustrating

From: [email-masked]
Date: Tue, 15 Jun 2021 19:08:48 +0200 (CEST)

>> If it was good information I would not complain.

>What is not good about it?

For instance:

1. It does not tell me that aspell is the default

2. It does not tell me that even when I use ispell-word, it might actually

do something else (aspell-word maybe).

3. It does not describe that it searches PATH.

I could delve into that and add to the documentation.  It has some information

but not comprehensive enough to actually set things up in practice without

any doubt. 

These comments were written to help based on my experience.

From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Subject: bug#49037: flyspell word correction frustrating
Date: 15/06/2021 18:54:21 Europe/Paris
Cc: [email-masked];
   [email-masked]

> From: [email-masked]
> Date: Tue, 15 Jun 2021 18:34:00 +0200 (CEST)
> Cc: [email-masked]
> 
> Can you tell me exactly where the information is in the manual because I could only
> find a reference to aspell in "16.4 Checking and Correcting Spelling"

That's the place.

> If it was good information I would not complain.

What is not good about it?